.grant-client-modal-container {
    .ant-modal-title {
        padding-bottom: 30px;
    }
}

.users-navigation-wrapper {
    width: 100%;
    display: flex;
    align-items: center;
    .ant-menu-submenu-active {
        background-color: #e9f1ff !important;
        border-radius: 5px;
    }
    .ant-menu {
        font-size: 16px;
        background-color: transparent;
    }
    .ant-input-affix-wrapper {
        width: 80% !important;
    }
}

.remove-access-button {
    &:hover {
        border: 1px solid #ffa39e;
        color: #f5222d;
    }
}
